.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e8694ac0-aff6-480b-8e96-f2c4b4f755b7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8694ac0-aff6-480b-8e96-f2c4b4f755b7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4c1ba0cd-c1ef-4085-a9ee-6fb53c2db1db {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c1ba0cd-c1ef-4085-a9ee-6fb53c2db1db) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7435c222-3801-41e7-8af2-33a4bbd1dc25 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7435c222-3801-41e7-8af2-33a4bbd1dc25) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f620c80-c61d-4238-a4eb-481b628fb195 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f620c80-c61d-4238-a4eb-481b628fb195) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-72b7908c-9c28-42c8-8750-75e6b0cb528e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72b7908c-9c28-42c8-8750-75e6b0cb528e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6d44ae94-d68e-4f4d-9e68-2c195ed626ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d44ae94-d68e-4f4d-9e68-2c195ed626ec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
